---
apiVersion: image.openshift.io/v1
items:
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/image.dockerRepositoryCheck: "2025-10-29T11:56:35Z"
    creationTimestamp: "2025-10-29T11:56:30Z"
    generation: 2
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: compute
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.12
    managedFields:
    - apiVersion: image.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
        f:spec:
          f:tags:
            .: {}
            k:{"name":"latest"}:
              .: {}
              f:annotations: {}
              f:from: {}
              f:generation: {}
              f:importPolicy:
                .: {}
                f:importMode: {}
                f:scheduled: {}
              f:name: {}
              f:referencePolicy:
                .: {}
                f:type: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T13:20:01Z"
    name: rhel10-guest
    namespace: openshift-virtualization-os-images
    resourceVersion: "2226335"
    uid: 71f82608-0206-4525-917f-63d3a6f5913f
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations: null
      from:
        kind: DockerImage
        name: registry.redhat.io/rhel10/rhel-guest-image
      generation: 2
      importPolicy:
        importMode: PreserveOriginal
        scheduled: true
      name: latest
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: ""
    tags:
    - items:
      - created: "2025-10-29T11:56:35Z"
        dockerImageReference: registry.redhat.io/rhel10/rhel-guest-image@sha256:be2560e5c97f0e446b47d5496ffcd3ba84c9491f9689763f6c28cba5a9e762d9
        generation: 2
        image: sha256:be2560e5c97f0e446b47d5496ffcd3ba84c9491f9689763f6c28cba5a9e762d9
      tag: latest
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/image.dockerRepositoryCheck: "2025-10-29T11:56:35Z"
    creationTimestamp: "2025-10-29T11:56:30Z"
    generation: 2
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: compute
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.12
    managedFields:
    - apiVersion: image.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
        f:spec:
          f:tags:
            .: {}
            k:{"name":"latest"}:
              .: {}
              f:annotations: {}
              f:from: {}
              f:generation: {}
              f:importPolicy:
                .: {}
                f:importMode: {}
                f:scheduled: {}
              f:name: {}
              f:referencePolicy:
                .: {}
                f:type: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T13:20:01Z"
    name: rhel8-guest
    namespace: openshift-virtualization-os-images
    resourceVersion: "2226338"
    uid: 195312b1-7661-48a6-97fa-3bf35f83fbd5
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations: null
      from:
        kind: DockerImage
        name: registry.redhat.io/rhel8/rhel-guest-image
      generation: 2
      importPolicy:
        importMode: PreserveOriginal
        scheduled: true
      name: latest
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: ""
    tags:
    - items:
      - created: "2025-10-29T11:56:35Z"
        dockerImageReference: registry.redhat.io/rhel8/rhel-guest-image@sha256:ad538f42054614bf90e89b6f1ce51ee92b7424e2a5e41f75a9d0c5ac396898fc
        generation: 2
        image: sha256:ad538f42054614bf90e89b6f1ce51ee92b7424e2a5e41f75a9d0c5ac396898fc
      tag: latest
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/image.dockerRepositoryCheck: "2025-10-29T11:56:35Z"
    creationTimestamp: "2025-10-29T11:56:30Z"
    generation: 2
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: compute
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.12
    managedFields:
    - apiVersion: image.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
        f:spec:
          f:tags:
            .: {}
            k:{"name":"latest"}:
              .: {}
              f:annotations: {}
              f:from: {}
              f:generation: {}
              f:importPolicy:
                .: {}
                f:importMode: {}
                f:scheduled: {}
              f:name: {}
              f:referencePolicy:
                .: {}
                f:type: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T13:20:01Z"
    name: rhel9-guest
    namespace: openshift-virtualization-os-images
    resourceVersion: "2226341"
    uid: 0c6ed55a-c243-4920-b869-c68fc0073ae2
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations: null
      from:
        kind: DockerImage
        name: registry.redhat.io/rhel9/rhel-guest-image
      generation: 2
      importPolicy:
        importMode: PreserveOriginal
        scheduled: true
      name: latest
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: ""
    tags:
    - items:
      - created: "2025-10-29T11:56:35Z"
        dockerImageReference: registry.redhat.io/rhel9/rhel-guest-image@sha256:2f2cf92fff21f557ca020de5e2e7b20eedc760f397db45d3dadf99c7ca96e747
        generation: 2
        image: sha256:2f2cf92fff21f557ca020de5e2e7b20eedc760f397db45d3dadf99c7ca96e747
      tag: latest
kind: ImageStreamList
metadata:
  resourceVersion: "2238655"
